<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARfPAPRv4AJ_dKuYE2soDXWLJCKRyxoegZa1Xcllav2HsZ4339DAp3_pEl1E02mNqnFEXh_-igMsSQ7Z3iLiWgOxse0fYNWytsFNItdyHTa44mKnBE6GtHLh3KGQsrUiPaBzXLU-9yfc6O6Emspv4cO7cGfbrxA1NQWd3lySgvatxkmpzpZrDsCL9_3CXC0eiZrKeUx6NiyAJtYE3RLmgjYGAwH5_qMUeUHJLblaVTlKL3L2MIlromg1aeJ-jleC6qrZlwNkaA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755738161407" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">723c30c4-9b7a-296b-7dc6-aa85acaa1563</string>
</map>
